BSON_COUNT_KEYS(3)

SYNOPSIS

            uint32_t
            bson_count_keys (const bson_t *bson);

PARAMETERS

    •   bson: A bson_t <>.

DESCRIPTION

The bson_count_keys() <> function shall count the number of elements within bson.

RETURNS

A positive integer or zero.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.